﻿@charset "UTF-8";

/* PC&SP共通CSS START */
article img {
  vertical-align: bottom;
  width: 100%;
}

article .deco {
    right: -110px;
    left: auto;
    transform: rotate(25deg);
    -ms-transform: rotate(25deg);
}

#mv_wrap {
  position: relative;
  background-color: #fff;
  z-index: 2;
}

#mv_wrap #mainvisual {
  height: calc(100vh - 70px);
  background: url("/images/residence/thepark/mv_01.jpg") no-repeat center center;
  background-size: cover;
  animation: fadeIn 3s ease;
}

@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

#mv_wrap .arrow__down {
  height: 20px;
  margin-left: -10px;
  width: 20px;
  position: absolute;
  text-align: center;
  left: 50%;
  bottom: 5%;
  display: block;
}

#mv_wrap .arrow__down__inner {
  -ms-transform: rotate(-45deg);
  animation: arrow-down 1.5s infinite;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #fff;
  box-sizing: border-box;
  height: 100%;
  transform: rotateZ(-45deg);
  width: 100%;
}

section.residence_other {
  text-align: center;
  position: relative;
  padding-bottom: 0;
}

section {
  text-align: center;
  position: relative;
  padding-bottom: 50px;
}

section#first {
  z-index: 5;
}

section .logo {
  width: 250px;
  margin: 0 auto;
  /*padding: 50px 0;*/
}

.residence article.thepark section h2 {
  font-size: 2.5rem;
  text-align: center;
  line-height: 2.5rem;
  padding: 82px 16px 16px 16px;
}

.residence article.thepark section.another h2 {
  font-size: 3rem;
  text-align: center;
  line-height: 3.5rem;
  padding: 82px 16px 16px 16px;
}

.residence article.thepark section h2.first {
  font-size: 20px;
  text-align: center;
  line-height: 2.5rem;
  color: #595959;
  padding: 0 16px 60px 16px;
}

.residence article.thepark section h2 span {
  display: block;
  font-size: 0.85rem;
  text-align: center;
  color: #595959;
}

.residence article.thepark section.another h2 span {
  display: block;
  font-size: 1rem;
  text-align: center;
  /*font-weight: bold;*/
  color: #595959;
}

.residence article.thepark section h2 span::before {
  content: '';
  display: block;
  width: 50px;
  border-top: solid 2px #b0d243;
  margin: 30px auto 20px;
}

.residence article.thepark section.another h2 span::before {
  content: none;
}

.residence article.thepark section.another h2,
.residence article.thepark section.another h2 span {
  color: #fff!important;
}

.residence article.thepark section.another h2 {
  background-color: #b99461;
  padding: 72px 16px 10px 16px;
}

section .img {
  margin-bottom: 50px;
}

section .col3 {
  display: flex;
  margin-bottom: 100px;
}

section .col3 .col {
  width: calc(100% / 3);
}

section .col3 .col:nth-child(2) {
  margin: 0 20px;
}

section .scroll {
  display: inline-block;
  position: absolute;
  bottom: 50px;
  left: 50%;
  z-index: 5;
}

section .scroll:after {
	content: "";
	width: 2px;
	height: 100px;
	background-color: transparent;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 1;
}

section .scroll.active .scrollInner {
	display: block;
	width: 2px;
	height: 100px;
	background-color: #deded8;
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 2;
	transform-origin: center top;
  animation: scroll_line 2.5s cubic-bezier(.19,1,.435,.99) 1;
	/*animation: scroll_line 2.5s cubic-bezier(.19,1,.435,.99) infinite;*/
}

@keyframes scroll_line {
	0% {
		transform:scaleY(0);
		transform-origin:left top;
	}
/*
	30% {
		transform:scaleY(1);
		transform-origin:left top;
	}

	60% {
		transform:scaleY(1);
		transform-origin:left bottom;
	}

	to {
		transform:scaleY(0);
		transform-origin:left bottom;
	}
*/
	to {
		transform:scaleY(1);
		transform-origin:left top;
	}
}

section#second .col2 {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 100px auto 20px;
}

section#second .col2 .col {
  width: 50%;
}

section#second .col2 .col:first-child {
  margin-right: 10px;
}

section#second .col2 .col:last-child {
  margin-left: 10px;
}

section#second .col2 .col:last-child .col2 {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-content: space-between;
  justify-content: space-between;
  margin: 0;
}

section#second .col2 .col:last-child .col2,
section#second .col2 .col:last-child .col2 .col {
  width: 100%;
}

section#second .col2 .col:last-child .col2 .col {
  height: 50%;
  margin: 0;
}

section#second .col2 .col:last-child .col2 .col:first-child {
  background: url("/images/residence/thepark/img_06.jpg") no-repeat left top;
  background-size: cover;
  margin-bottom: 20px;
}

section#second .col2 .col:last-child .col2 .col:last-child {
  background: url("/images/residence/thepark/img_07.jpg") no-repeat left top;
  background-size: cover;
}

section#second .wide_img {
  max-width: 1200px;
  margin: 0 auto 50px;
}

section#third .col2 {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 100px auto 40px;
}

section#third .col2 .col {
  width: 50%;
}

section#third .col2 .col:first-child {
  margin-right: 10px;
}

section#third .col2 .col:last-child {
  margin-left: 10px;
}

section#fourth .col2 {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 100px auto 40px;
}

section#fourth .col2 .col:first-child {
  width: 44%;
  margin-right: 10px;
}

section#fourth .col2 .col:last-child {
  width: 56%;
  margin-left: 10px;
}

section#fourth .col2 .col:last-child .col2 {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-content: space-between;
  justify-content: space-between;
  margin: 0;
}

section#fourth .col2 .col:last-child .col2,
section#fourth .col2 .col:last-child .col2 .col {
  width: 100%;
}

section#fourth .col2 .col:last-child .col2 .col {
  height: 50%;
  margin: 0;
}

section#fourth .col2 .col:last-child .col2 .col:first-child {
  background: url("/images/residence/thepark/img_14.jpg") no-repeat left top;
  background-size: cover;
  margin-bottom: 20px;
}

section#fourth .col2 .col:last-child .col2 .col:last-child {
  background: url("/images/residence/thepark/img_15.jpg") no-repeat left top;
  background-size: cover;
}

article .wrap_content .residence_spec p {
  padding: 0;
  text-align: left;
}

.top_contents-footer-inner_event {
  text-align: center;
  margin-bottom: 20px;
}

/* PC&SP共通CSS END */

/* TABのみCSS START */
@media screen and (max-width: 1362px) {
 #mv_wrap #mainvisual {
  height: calc(100vh - 50px);
 }
}
/* TABのみCSS END */

/* SPのみCSS START */

@media screen and (max-width: 1020px) {

  #mv_wrap #mainvisual {
    background: url("/images/residence/thepark/mv_01_sp.jpg") no-repeat right center;
    background-size: cover;
    width: 100%;
    height: 60vh!important;
  }

  section .logo {
    width: 50%!important;
  }
  
  .residence article.thepark section h2.first {
    padding: 16px 10px;
    font-size: 16px!important;
    color: #595959!important;
    line-height: normal;
  }
  
  .residence article.thepark section h2 {
    font-size: 2rem;
    color: #b3d235!important;
    padding: 82px 5px 16px;
  }

  .residence article.thepark section.another h2 {
    font-size: 2rem;
    line-height: 2rem;
  }

  .residence article.thepark section h2 span {
    color: #595959!important;
  }

  .residence article.thepark section h2 span.another {
    line-height: 1.5;
    margin-top: 20px;
  }

  section p {
    text-align: left;
  }

  section .img {
    height: auto;
    margin-bottom: 30px;
  }

  section .column {
    flex-direction: column;
  }
  
  section .slick-dotted.slick-slider {
    margin: 30px 0 60px;
  }

  article .wrap_content .residence_spec p {
    padding: 0 10px;
  }

}

/* SPのみCSS END */